Swift 5.0 Platforms

Build Status Travis CI

codecov

codebeat badge

AdvancedOperation

GitHub release

Operation usefull extensions.

Requirements

  • iOS 11.0+ / macOS 10.13+ / tvOS 11.0+ / watchOS 4.0+
  • Xcode 12.2
  • Swift 5.0

Documentation

Documentation is available online.

http://www.tinrobots.org/AdvancedOperation/

Installation

CocoaPods

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '11.0'
use_frameworks!

target '<Your Target Name>' do
    pod 'AdvancedOperation', '~> 5.0.0'
end

Carthage

github "tinrobots/AdvancedOperation" ~> 5.0.0

Swift Package Manager

dependencies: [
    .package(url: "https://github.com/tinrobots/AdvancedOperation.git", from: "5.0.0")
]

License

License MIT

AdvancedOperation is released under the MIT license. See LICENSE for details.

Contributing

Pull requests are welcome!
Show your ❤ with a ★